Can I update NILE.NLM on Netware 6.5 SP2, or do I have to upgrade to SP5?

Kamal